CVE-2018-1822 – IBM FlashSystem 900 product GUI allows a specially crafted attack to bypass the authentic …

0

Vuln ID: CVE-2018-1822

Published:  2018-10-18  15:29:00Z

Description: IBM FlashSystem 900 product GUI allows a specially crafted attack to bypass the authentication requirements of the system, resulting in the ability to remotely change the superuser password. This can be used by an attacker to gain administrative control or to deny service. IBM X-Force ID: 150296.

Source: NVD.NIST.GOV